<?xml version="1.0" encoding="utf-8"?>
<schema xmlns:INT="http://www.intralot.com/20251231" xmlns="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xl="http://www.xbrl.org/2003/XLink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ref="http://www.xbrl.org/2006/ref" xmlns:esef_cor="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor" xmlns:gen="http://xbrl.org/2008/generic" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2022-03-31" targetNamespace="http://www.intralot.com/20251231" elementFormDefault="qualified" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:num="http://www.xbrl.org/dtr/type/numeric">
  <!-- INTEGIX by Ez-XBRL -->
  <import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd"/>
  <import namespace="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor" schemaLocation="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor.xsd"/>
  <import namespace="http://www.xbrl.org/dtr/type/2022-03-31" schemaLocation="https://www.xbrl.org/dtr/type/2022-03-31/types.xsd"/>
  <annotation>
    <appinfo>
      <link:roleType roleURI="http://www.intralot.com/role/IncomeStatement" id="IncomeStatement">
        <link:definition>0000 - Statement - Income Statement</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.intralot.com/role/FinancialPosition" id="FinancialPosition">
        <link:definition>0000 - Statement - Financial Position</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.intralot.com/role/ComprehensiveIncome" id="ComprehensiveIncome">
        <link:definition>0000 - Statement - Comprehensive Income</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.intralot.com/role/CashFlow" id="CashFlow">
        <link:definition>0000 - Statement - Cash Flow</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.intralot.com/role/ChangesinEquity" id="ChangesinEquity">
        <link:definition>0000 - Statement - Changes in Equity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.intralot.com/role/GeneralData" id="GeneralData">
        <link:definition>0000 - Statement - General Data</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.intralot.com/role/Notes" id="Notes">
        <link:definition>0000 - Disclosure - Notes</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.intralot.com/role/IncomeStatement__1" id="IncomeStatement__1">
        <link:definition>0001 - Statement - Income Statement (Additional Calculation 1)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.intralot.com/role/Anchoring" id="Anchoring">
        <link:definition>0002 - Anchoring</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:linkbaseRef xlink:type="simple" xlink:href="213800XNTZ8P8L74HM35-2025-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="213800XNTZ8P8L74HM35-2025-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="213800XNTZ8P8L74HM35-2025-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="213800XNTZ8P8L74HM35-2025-12-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
      <link:linkbaseRef xlink:type="simple" xlink:href="213800XNTZ8P8L74HM35-2025-12-31_ref.xml" xlink:role="http://www.xbrl.org/2003/role/referenceLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase"/>
    </appinfo>
  </annotation>
  <element name="AdjustmentsForExpenseOfRestructuringActivities" id="INT_AdjustmentsForExpenseOfRestructuringActivities" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="debit"/>
  <element name="AdjustmentsForGainsLossesOnNetMonetaryPosition" id="INT_AdjustmentsForGainsLossesOnNetMonetaryPosition" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="AdjustmentsForInvestmentIncome" id="INT_AdjustmentsForInvestmentIncome" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="CashFlowsFromUsedInInvestments" id="INT_CashFlowsFromUsedInInvestments" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="debit"/>
  <element name="DescriptionOfAccountingPolicyForOtherNoncurrentLiabilities" id="INT_DescriptionOfAccountingPolicyForOtherNoncurrentLiabilities" type="dtr-types:textBlockItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true"/>
  <element name="DisclosureOfGainOrLossesFromAssetsDisposalImpairmentLossWriteOffOfAssets" id="INT_DisclosureOfGainOrLossesFromAssetsDisposalImpairmentLossWriteOffOfAssets" type="dtr-types:textBlockItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true"/>
  <element name="DisclosureOfIncomeExpenseFromParticipationsAndInvestments" id="INT_DisclosureOfIncomeExpenseFromParticipationsAndInvestments" type="dtr-types:textBlockItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true"/>
  <element name="EarningsBeforeInterestAndTax" id="INT_EarningsBeforeInterestAndTax" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="GainsLossesOnDisposalsOfAssetsAndReversalOfImpairmentLossImpairmentLossRecognisedInProfitOrLoss" id="INT_GainsLossesOnDisposalsOfAssetsAndReversalOfImpairmentLossImpairmentLossRecognisedInProfitOrLoss" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="IncreaseDecreaseThroughAdjustmentsOnNetMonetaryPosition" id="INT_IncreaseDecreaseThroughAdjustmentsOnNetMonetaryPosition" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="IncreaseDecreaseThroughFairValueMeasurementOfAcquisitionConsiderationEquity" id="INT_IncreaseDecreaseThroughFairValueMeasurementOfAcquisitionConsiderationEquity" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="IncreaseDecreaseThroughReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterests" id="INT_IncreaseDecreaseThroughReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterests" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="IncreaseDecreaseThroughTransferToExchangeDifferencesOnTranslationReserveEquity" id="INT_IncreaseDecreaseThroughTransferToExchangeDifferencesOnTranslationReserveEquity" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="InvestmentIncomeExpense" id="INT_InvestmentIncomeExpense" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="InvestmentsInJointVenturesAndAssociates" id="INT_InvestmentsInJointVenturesAndAssociates" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="instant" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="debit"/>
  <element name="LoansToSubsidiaries" id="INT_LoansToSubsidiaries" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOfInvestmentAccountedForUsingEquityMethod" id="INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOfInvestmentAccountedForUsingEquityMethod" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOtherThanInvestmentAccountedForUsingEquityMethod" id="INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOtherThanInvestmentAccountedForUsingEquityMethod" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementOfDefinedBenefitPlansInvestmentAccountedForUsingEquityMethod" id="INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementOfDefinedBenefitPlansInvestmentAccountedForUsingEquityMethod" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlansOtherThanInvestmentAccountedForUsingEquityMethod" id="INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlansOtherThanInvestmentAccountedForUsingEquityMethod" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="PaymentsForExpenseOfRestructuringActivitiesClassifiedAsFinancingActivities" id="INT_PaymentsForExpenseOfRestructuringActivitiesClassifiedAsFinancingActivities" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="PaymentsOfTransactionCostsRelatedToIssuanceOfDebtInstruments" id="INT_PaymentsOfTransactionCostsRelatedToIssuanceOfDebtInstruments" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="ProceedsFromSaleOrPaymentsToIssueOfTreasuryShares" id="INT_ProceedsFromSaleOrPaymentsToIssueOfTreasuryShares" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="ProfitLossBeforeTaxContinuingOperations" id="INT_ProfitLossBeforeTaxContinuingOperations" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="ProfitLossBeforeTaxDiscontinuedOperations" id="INT_ProfitLossBeforeTaxDiscontinuedOperations" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="ReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterestsClassifiedAsFinancingActivities" id="INT_ReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterestsClassifiedAsFinancingActivities" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="duration" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
  <element name="ShortTermBorrowingsAndCurrentLeaseLiabilities" id="INT_ShortTermBorrowingsAndCurrentLeaseLiabilities" type="xbrli:monetaryItemType" abstract="false" xbrli:periodType="instant" substitutionGroup="xbrli:item" nillable="true" xbrli:balance="credit"/>
</schema>